<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse6" onclick="totals_1b3()">3. Populasyon ayon sa Edad (Age)</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Mga impormasyon tungkol sa Populasyon at Pinamamahayan
              Populasyon ayon sa Kasarian Populasyon ayon sa Edad Bilang ng mga pamamahay ayon sa uri ng mga materyales nito Bilang ng mga Pamamahay ayon sa uri ng Pagmamay-ari.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse6" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_b_3 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_b_3" action="tab_1_b_3.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Pangkat ayon sa Edad (Taon)</td>
                <td>Bilang ng Babae</td>
                <td>Bilang ng Lalake</td>
                <td>Bilang ng LGBTQ</td>
                <td>Kabuuang Bilang (Total)</td>
              </tr>
              <tr>
                <td>0 - 6 buwan</td>
                <td><input type="number" style="width:100%" id="ib3var_1" name="var_1" value="<?php echo $row['var_1']; ?>" oninput="rowTotal1()" />
                <td><input type="number" style="width:100%" id="ib3var_2" name="var_2" value="<?php echo $row['var_2']; ?>" oninput="rowTotal1()" />
                <td><input type="number" style="width:100%" id="ib3var_3" name="var_3" value="<?php echo $row['var_3']; ?>" oninput="rowTotal1()" />
                <td><p id="total_1"></p></td>
              </tr>
              <tr>
                <td>7 buwan - 2 taon</td>
                <td><input type="number" style="width:100%" id="ib3var_4" name="var_4" value="<?php echo $row['var_4']; ?>" oninput="rowTotal2()" />
                <td><input type="number" style="width:100%" id="ib3var_5" name="var_5" value="<?php echo $row['var_5']; ?>" oninput="rowTotal2()" />
                <td><input type="number" style="width:100%" id="ib3var_6" name="var_6" value="<?php echo $row['var_6']; ?>" oninput="rowTotal2()" />
                <td><p id="total_2"></p></td>
                </tr>
              <tr>
                <td>3 - 5</td>
                <td><input type="number" style="width:100%" id="ib3var_7" name="var_7" value="<?php echo $row['var_7']; ?>" oninput="rowTotal3()" />
                <td><input type="number" style="width:100%" id="ib3var_8" name="var_8" value="<?php echo $row['var_8']; ?>" oninput="rowTotal3()" />
                <td><input type="number" style="width:100%" id="ib3var_9" name="var_9" value="<?php echo $row['var_9']; ?>" oninput="rowTotal3()" />
                <td><p id="total_3"></p></td>
                </tr>
              <tr>
                <td>6 - 12</td>
                <td><input type="number" style="width:100%" id="ib3var_10" name="var_10" value="<?php echo $row['var_10']; ?>" oninput="rowTotal4()" />
                <td><input type="number" style="width:100%" id="ib3var_11" name="var_11" value="<?php echo $row['var_11']; ?>" oninput="rowTotal4()" />
                <td><input type="number" style="width:100%" id="ib3var_12" name="var_12" value="<?php echo $row['var_12']; ?>" oninput="rowTotal4()" />
                <td><p id="total_4"></p></td>
              </tr>
              <tr>
                <td>13 - 17</td>
                <td><input type="number" style="width:100%" id="ib3var_13" name="var_13" value="<?php echo $row['var_13']; ?>" oninput="rowTotal5()" />
                <td><input type="number" style="width:100%" id="ib3var_14" name="var_14" value="<?php echo $row['var_14']; ?>" oninput="rowTotal5()" />
                <td><input type="number" style="width:100%" id="ib3var_15" name="var_15" value="<?php echo $row['var_15']; ?>" oninput="rowTotal5()" />
                <td><p id="total_5"></p></td>
              </tr>
              <tr>
                <td>18 - 59</td>
                <td><input type="number" style="width:100%" id="ib3var_16" name="var_16" value="<?php echo $row['var_16']; ?>" oninput="rowTotal6()" />
                <td><input type="number" style="width:100%" id="ib3var_17" name="var_17" value="<?php echo $row['var_17']; ?>" oninput="rowTotal6()" />
                <td><input type="number" style="width:100%" id="ib3var_18" name="var_18" value="<?php echo $row['var_18']; ?>" oninput="rowTotal6()" />
                <td><p id="total_6"></p></td>
              </tr>
              <tr>
                <td>60 pataas</td>
                <td><input type="number" style="width:100%" id="ib3var_19" name="var_19" value="<?php echo $row['var_19']; ?>" oninput="rowTotal7()" />
                <td><input type="number" style="width:100%" id="ib3var_20" name="var_20" value="<?php echo $row['var_20']; ?>" oninput="rowTotal7()" />
                <td><input type="number" style="width:100%" id="ib3var_21" name="var_21" value="<?php echo $row['var_21']; ?>" oninput="rowTotal7()" />
                <td><p id="total_7"></p></td>
              </tr>
              <tr>
                <td>Kabuuang Bilang (Total)</td>
                <td><p id="total_8"></p></td>
                <td><p id="total_9"></p></td>
                <td><p id="total_10"></p></td>
                <td><p id="total_11"></p></td>
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_1_b_3" id="tab_1_b_3"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
  <script>
    function totals_1b3(){
      rowTotal1();
      rowTotal2();
      rowTotal3();
      rowTotal4();
      rowTotal5();
      rowTotal6();
      rowTotal7();
    }
    function rowTotal1() {
      var x1 = parseInt(document.getElementById("ib3var_1").value,10);
      var x2 = parseInt(document.getElementById("ib3var_2").value,10);
      var x3 = parseInt(document.getElementById("ib3var_3").value,10);
      document.getElementById("total_1").innerHTML = x1 + x2 + x3 || 0;
      colTotal1();
      colTotal2();
      colTotal3();
    }
    function rowTotal2() {
      var x1 = parseInt(document.getElementById("ib3var_4").value,10);
      var x2 = parseInt(document.getElementById("ib3var_5").value,10);
      var x3 = parseInt(document.getElementById("ib3var_6").value,10);
      document.getElementById("total_2").innerHTML = x1 + x2 + x3 || 0;
      colTotal1();
      colTotal2();
      colTotal3();
    }
    function rowTotal3() {
      var x1 = parseInt(document.getElementById("ib3var_7").value,10);
      var x2 = parseInt(document.getElementById("ib3var_8").value,10);
      var x3 = parseInt(document.getElementById("ib3var_9").value,10);
      document.getElementById("total_3").innerHTML = x1 + x2 + x3 || 0;
      colTotal1();
      colTotal2();
      colTotal3();
    }
    function rowTotal4() {
      var x1 = parseInt(document.getElementById("ib3var_10").value,10);
      var x2 = parseInt(document.getElementById("ib3var_11").value,10);
      var x3 = parseInt(document.getElementById("ib3var_12").value,10);
      document.getElementById("total_4").innerHTML = x1 + x2 + x3 || 0;
      colTotal1();
      colTotal2();
      colTotal3();
    }
    function rowTotal5() {
      var x1 = parseInt(document.getElementById("ib3var_13").value,10);
      var x2 = parseInt(document.getElementById("ib3var_14").value,10);
      var x3 = parseInt(document.getElementById("ib3var_15").value,10);
      document.getElementById("total_5").innerHTML = x1 + x2 + x3 || 0;
      colTotal1();
      colTotal2();
      colTotal3();
    }
    function rowTotal6() {
      var x1 = parseInt(document.getElementById("ib3var_16").value,10);
      var x2 = parseInt(document.getElementById("ib3var_17").value,10);
      var x3 = parseInt(document.getElementById("ib3var_18").value,10);
      document.getElementById("total_6").innerHTML = x1 + x2 + x3 || 0;
      colTotal1();
      colTotal2();
      colTotal3();
    }
    function rowTotal7() {
      var x1 = parseInt(document.getElementById("ib3var_19").value,10);
      var x2 = parseInt(document.getElementById("ib3var_20").value,10);
      var x3 = parseInt(document.getElementById("ib3var_21").value,10);
      document.getElementById("total_7").innerHTML = x1 + x2 + x3 || 0;
      colTotal1();
      colTotal2();
      colTotal3();
    }
    function colTotal1() {
      var x1 = parseInt(document.getElementById("ib3var_1").value,10);
      var x2 = parseInt(document.getElementById("ib3var_4").value,10);
      var x3 = parseInt(document.getElementById("ib3var_7").value,10);
      var x4 = parseInt(document.getElementById("ib3var_10").value,10);
      var x5 = parseInt(document.getElementById("ib3var_13").value,10);
      var x6 = parseInt(document.getElementById("ib3var_16").value,10);
      var x7 = parseInt(document.getElementById("ib3var_19").value,10);
      document.getElementById("total_8").innerHTML = x1 + x2 + x3 + x4 + x5 + x6 + x7 || 0;
      colTotal4();
    }
    function colTotal2() {
      var x1 = parseInt(document.getElementById("ib3var_2").value,10);
      var x2 = parseInt(document.getElementById("ib3var_5").value,10);
      var x3 = parseInt(document.getElementById("ib3var_8").value,10);
      var x4 = parseInt(document.getElementById("ib3var_11").value,10);
      var x5 = parseInt(document.getElementById("ib3var_14").value,10);
      var x6 = parseInt(document.getElementById("ib3var_17").value,10);
      var x7 = parseInt(document.getElementById("ib3var_20").value,10);
      document.getElementById("total_9").innerHTML = x1 + x2 + x3 + x4 + x5 + x6 + x7 || 0;
      colTotal4();
    }
    function colTotal3() {
      var x1 = parseInt(document.getElementById("ib3var_3").value,10);
      var x2 = parseInt(document.getElementById("ib3var_6").value,10);
      var x3 = parseInt(document.getElementById("ib3var_9").value,10);
      var x4 = parseInt(document.getElementById("ib3var_12").value,10);
      var x5 = parseInt(document.getElementById("ib3var_15").value,10);
      var x6 = parseInt(document.getElementById("ib3var_18").value,10);
      var x7 = parseInt(document.getElementById("ib3var_21").value,10);
      document.getElementById("total_10").innerHTML = x1 + x2 + x3 + x4 + x5 + x6 + x7 || 0;
      colTotal4();
    }
    function colTotal4(){
      var x1 = parseInt(document.getElementById("ib3var_1").value,10);
      var x2 = parseInt(document.getElementById("ib3var_2").value,10);
      var x3 = parseInt(document.getElementById("ib3var_3").value,10);
      var x4 = parseInt(document.getElementById("ib3var_4").value,10);
      var x5 = parseInt(document.getElementById("ib3var_5").value,10);
      var x6 = parseInt(document.getElementById("ib3var_6").value,10);
      var x7 = parseInt(document.getElementById("ib3var_7").value,10);
      var x8 = parseInt(document.getElementById("ib3var_8").value,10);
      var x9 = parseInt(document.getElementById("ib3var_9").value,10);
      var x10 = parseInt(document.getElementById("ib3var_10").value,10);
      var x11 = parseInt(document.getElementById("ib3var_11").value,10);
      var x12 = parseInt(document.getElementById("ib3var_12").value,10);
      var x13 = parseInt(document.getElementById("ib3var_13").value,10);
      var x14 = parseInt(document.getElementById("ib3var_14").value,10);
      var x15 = parseInt(document.getElementById("ib3var_15").value,10);
      var x16 = parseInt(document.getElementById("ib3var_16").value,10);
      var x17 = parseInt(document.getElementById("ib3var_17").value,10);
      var x18 = parseInt(document.getElementById("ib3var_18").value,10);
      var x19 = parseInt(document.getElementById("ib3var_19").value,10);
      var x20 = parseInt(document.getElementById("ib3var_20").value,10);
      var x21 = parseInt(document.getElementById("ib3var_21").value,10);
      document.getElementById("total_11").innerHTML = x1 + x2 + x3 + x4 + x5 + x6 + x7 + x8 + x9 + x10 + x11 + x12 + x13 + x14 + x15 + x16 + x17 + x18 + x19 + x20 + x21 || 0;
    }
  </script>
    